html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Nunito Sans", sans-serif;
  background-color: #000;
}

nav {
  background-color: #1f1f1f;
  height: 56px;
  display: table;
  width: 100%;
}

nav > ul {
  margin: 0;
  display: table-cell;
  vertical-align: middle;
  margin-left: 20px;
}

nav > ul > li {
  display: inline;
  margin-left: 20px;
}

nav > ul > li > a {
  color: #fff;
  opacity: 0.3;
  text-decoration: none;
}

nav > ul > li > a.active {
  opacity: 1;
}

.big-event {
  height: 110vh;
  width: 100%;
  position: relative;
  align-items: center;
  justify-content: center;
  text-align: center;
}

img.background {
  position: absolute;
  top: 0;
  z-index: -1;
  height: 110vh;
  width: 100%;
}

.big-event > .grad1 {
  background-image: linear-gradient(to bottom, #000000, #00000000);
  height: 100px;
  width: 100%;
  position: absolute;
  top: 0px;
}

.big-event > .grad2 {
  background-image: linear-gradient(to bottom, #00000000, #000000);
  height: 400px;
  width: 100%;
  position: absolute;
  bottom: 0;
}

.big-event > .content {
  position: absolute;
  z-index: 1;
  max-width: 1200px;
  left: 0;
  right: 0;
  margin: auto;
}

.big-event > .content > h1 {
  color: #fff;
  max-width: 400px;
  margin-left: 60px;
  margin-top: 64px;
}

.big-vote {
  display: inline-flex;
}

.big-vote > h1 {
  color: #fff;
  font-size: 100px;
}

.big-vote > .x {
  height: 120px;
  width: 82.5px;
  margin-top: 85px;
  margin-left: 30px;
  margin-right: 30px;
}

.big-vote-container {
  width: 100%;
  text-align: center;
  margin-top: 100px;
}

.big-club {
  position: relative;
  max-width: 500px;
}

.club-banner {
  margin-top: -47px;
  height: 80px;
}

.big-club > .club-name-container {
  width: 100%;
  text-align: center;
  margin-top: -70px;
}

.club-name-container > .club-name {
  color: #fff;
  font-size: 24px;
}

.big-club-img {
  height: 285px;
}

.numbersOfButton {
}

.events {
  max-width: 1200px;
  left: 0;
  right: 0;
  position: absolute;
  margin: auto;
  margin-top: 70px;
}

.event-container {
  cursor: pointer;
  background: #ffffff;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.05);
  border-radius: 12px;
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  padding: 12px;
}

.events h2 {
  color: #fff;
  font-size: 48px;
  line-height: 52px;
  font-weight: 800;
}

.events h3 {
  color: #fff;
  font-size: 24px;
  line-height: 40px;
  font-weight: 800;
}

.old-prediction {
  position: relative;
  background-color: #fff;
  margin-top: -24px;
  padding: 24px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  width: 96%;
  margin-bottom: 24px;
  display: flex;
  justify-content: space-between;
}

.old-prediction h3 {
  color: #000000dd;
}

.old-prediction p {
  color: #00000090;
  font-size: 16px;
  line-height: 40px;
}

.old-prediction div {
  flex-basis: 1;
}

.old-prediction div img {
  position: absolute;
  right: 0;
  bottom: 0;
}

.big-votes {
  display: flex;
  width: 735px;
  justify-content: space-between;
  margin-left: 235px;
  margin-top: 27px;
}

.club-banner-container{
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  margin-top: -20px;
}
.events-header{
  display: flex;
  align-items: center;
}
.switch-pred-container{
  display: flex;
  align-items: center;
  margin-left: 40px;
}
.switch-pred-container > span {
  color: white;
  margin: 0 20px;
}
.club-name-container{}